.cat_product_area .latest_product_inner .box-sale {
    background-color: #fe5454;
    width:50px;
    height:50px;
    border-radius: 50%;
}

.cat_product_area .latest_product_inner .box-sale .text-sale {
    color: #ffffff;
    font-weight:bold;
    line-height: 50px;
    text-align:center;
}

.cat_product_area .latest_product_inner .box-new {
    background-color: #dbc916;
    width:50px;
    height:50px;
    border-radius: 50%;
}

.cat_product_area .latest_product_inner .box-new .text-new {
    color: #ffffff;
    font-weight:bold;
    line-height: 50px;
    text-align:center;
}

.parent-multiple-select {
    margin-left: 200px;
    margin-top: -23px;
}

.parent-multiple-select #visible-function {
    list-style: none;
    background-color: #fff;
    position: relative;
    width: 180px;
    background-color: #e8f0f2;
}

.parent-multiple-select #visible-function .block-select-mutiple {
    margin-top: 8px
}

.parent-multiple-select #visible-function .block-select-mutiple a {
    margin-left: 20px;
    padding-top: 10px;
    color: #777777;
}

.list-multiple-action {
    display: none;
}

#visible-function:hover .list-multiple-action {
    display: block;
}

.list-multiple-action li a {
    color: #575454;
}
